a:hover,
a:visited {
  color: currentColor;
}

/** =================== AbrilFatface =================== **/
@font-face {
  font-family: Abril_Fatface;
  src: url(/wp-content/themes/foreverya/css/fonts/Abril_Fatface/AbrilFatface-Regular.ttf);
}
/** =================== HitchRoute =================== **/
@font-face {
  font-family: HitchRoute-Sans;
  src: url(/wp-content/themes/foreverya/css/fonts/HitchRoute/HitchRoute-Sans.otf);
  src: url(/wp-content/themes/foreverya/css/fonts/HitchRoute/HitchRoute-Sans.ttf);
}
@font-face {
  font-family: HitchRoute-Serif;
  src: url(/wp-content/themes/foreverya/css/fonts/HitchRoute/HitchRoute-Serif.otf);
  src: url(/wp-content/themes/foreverya/css/fonts/HitchRoute/HitchRoute-Serif.ttf);
}
/** =================== MONTSERRAT =================== **/
/** Montserrat Thin **/
@font-face {
  font-family: "Montserrat";
  font-weight: 100;
  font-style: normal;
  src: url(/wp-content/themes/foreverya/css/fonts/Montserrat/Montserrat-Thin.woff2) format("woff2"), url(/wp-content/themes/foreverya/css/fonts/Montserrat/Montserrat-Thin.woff) format("woff");
}
/** Montserrat Thin-Italic **/
@font-face {
  font-family: "Montserrat";
  font-weight: 100;
  font-style: italic;
  src: url(/wp-content/themes/foreverya/css/fonts/Montserrat/Montserrat-ThinItalic.woff2) format("woff2"), url(/wp-content/themes/foreverya/css/fonts/Montserrat/Montserrat-ThinItalic.woff) format("woff");
}
/** Montserrat ExtraLight **/
@font-face {
  font-family: "Montserrat";
  font-weight: 200;
  font-style: normal;
  src: url(/wp-content/themes/foreverya/css/fonts/Montserrat/Montserrat-ExtraLight.woff2) format("woff2"), url(/wp-content/themes/foreverya/css/fonts/Montserrat/Montserrat-ExtraLight.woff) format("woff");
}
/** Montserrat ExtraLight-Italic **/
@font-face {
  font-family: "Montserrat";
  font-weight: 200;
  font-style: italic;
  src: url(/wp-content/themes/foreverya/css/fonts/Montserrat/Montserrat-ExtraLightItalic.woff2) format("woff2"), url(/wp-content/themes/foreverya/css/fonts/Montserrat/Montserrat-ExtraLightItalic.woff) format("woff");
}
/** Montserrat Light **/
@font-face {
  font-family: "Montserrat";
  font-weight: 300;
  font-style: normal;
  src: url(/wp-content/themes/foreverya/css/fonts/Montserrat/Montserrat-Light.woff2) format("woff2"), url(/wp-content/themes/foreverya/css/fonts/Montserrat/Montserrat-Light.woff) format("woff");
}
/** Montserrat Light-Italic **/
@font-face {
  font-family: "Montserrat";
  font-weight: 300;
  font-style: italic;
  src: url(/wp-content/themes/foreverya/css/fonts/Montserrat/Montserrat-LightItalic.woff2) format("woff2"), url(/wp-content/themes/foreverya/css/fonts/Montserrat/Montserrat-LightItalic.woff) format("woff");
}
/** Montserrat Regular **/
@font-face {
  font-family: "Montserrat";
  font-weight: 400;
  font-style: normal;
  src: url(/wp-content/themes/foreverya/css/fonts/Montserrat/Montserrat-Regular.woff2) format("woff2"), url(/wp-content/themes/foreverya/css/fonts/Montserrat/Montserrat-Regular.woff) format("woff");
}
/** Montserrat Regular-Italic **/
@font-face {
  font-family: "Montserrat";
  font-weight: 400;
  font-style: italic;
  src: url(/wp-content/themes/foreverya/css/fonts/Montserrat/Montserrat-Italic.woff2) format("woff2"), url(/wp-content/themes/foreverya/css/fonts/Montserrat/Montserrat-Italic.woff) format("woff");
}
/** Montserrat Medium **/
@font-face {
  font-family: "Montserrat";
  font-weight: 500;
  font-style: normal;
  src: url(/wp-content/themes/foreverya/css/fonts/Montserrat/Montserrat-Medium.woff2) format("woff2"), url(/wp-content/themes/foreverya/css/fonts/Montserrat/Montserrat-Medium.woff) format("woff");
}
/** Montserrat Medium-Italic **/
@font-face {
  font-family: "Montserrat";
  font-weight: 500;
  font-style: italic;
  src: url(/wp-content/themes/foreverya/css/fonts/Montserrat/Montserrat-MediumItalic.woff2) format("woff2"), url(/wp-content/themes/foreverya/css/fonts/Montserrat/Montserrat-MediumItalic.woff) format("woff");
}
/** Montserrat SemiBold **/
@font-face {
  font-family: "Montserrat";
  font-weight: 600;
  font-style: normal;
  src: url(/wp-content/themes/foreverya/css/fonts/Montserrat/Montserrat-SemiBold.woff2) format("woff2"), url(/wp-content/themes/foreverya/css/fonts/Montserrat/Montserrat-SemiBold.woff) format("woff");
}
/** Montserrat SemiBold-Italic **/
@font-face {
  font-family: "Montserrat";
  font-weight: 600;
  font-style: italic;
  src: url(/wp-content/themes/foreverya/css/fonts/Montserrat/Montserrat-SemiBoldItalic.woff2) format("woff2"), url(/wp-content/themes/foreverya/css/fonts/Montserrat/Montserrat-SemiBoldItalic.woff) format("woff");
}
/** Montserrat Bold **/
@font-face {
  font-family: "Montserrat";
  font-weight: 700;
  font-style: normal;
  src: url(/wp-content/themes/foreverya/css/fonts/Montserrat/Montserrat-Bold.woff2) format("woff2"), url(/wp-content/themes/foreverya/css/fonts/Montserrat/Montserrat-Bold.woff) format("woff");
}
/** Montserrat Bold-Italic **/
@font-face {
  font-family: "Montserrat";
  font-weight: 700;
  font-style: italic;
  src: url(/wp-content/themes/foreverya/css/fonts/Montserrat/Montserrat-BoldItalic.woff2) format("woff2"), url(/wp-content/themes/foreverya/css/fonts/Montserrat/Montserrat-BoldItalic.woff) format("woff");
}
/** Montserrat ExtraBold **/
@font-face {
  font-family: "Montserrat";
  font-weight: 800;
  font-style: normal;
  src: url(/wp-content/themes/foreverya/css/fonts/Montserrat/Montserrat-ExtraBold.woff2) format("woff2"), url(/wp-content/themes/foreverya/css/fonts/Montserrat/Montserrat-ExtraBold.woff) format("woff");
}
/** Montserrat ExtraBold-Italic **/
@font-face {
  font-family: "Montserrat";
  font-weight: 800;
  font-style: italic;
  src: url(/wp-content/themes/foreverya/css/fonts/Montserrat/Montserrat-ExtraBoldItalic.woff2) format("woff2"), url(/wp-content/themes/foreverya/css/fonts/Montserrat/Montserrat-ExtraBoldItalic.woff) format("woff");
}
/** Montserrat Black **/
@font-face {
  font-family: "Montserrat";
  font-weight: 900;
  font-style: normal;
  src: url(/wp-content/themes/foreverya/css/fonts/Montserrat/Montserrat-Black.woff2) format("woff2"), url(/wp-content/themes/foreverya/css/fonts/Montserrat/Montserrat-Black.woff) format("woff");
}
/** Montserrat Black-Italic **/
@font-face {
  font-family: "Montserrat";
  font-weight: 900;
  font-style: italic;
  src: url(/wp-content/themes/foreverya/css/fonts/Montserrat/Montserrat-BlackItalic.woff2) format("woff2"), url(/wp-content/themes/foreverya/css/fonts/Montserrat/Montserrat-BlackItalic.woff) format("woff");
}
.five-across-block {
  margin: 0 0 1rem;
}
.five-across-block h3.five-across-heading {
  text-align: center;
  font-size: 2.25rem;
  line-height: 2.5rem;
  color: #111111;
}
.five-across-block .five-across-container {
  display: flex;
  max-width: 80rem;
  justify-content: space-around;
  flex-wrap: wrap;
  width: 100%;
  margin: 2rem auto;
}
.five-across-block .five-across-container .five-across-square {
  background-color: #471072;
  background-position: center;
  background-size: contain;
  height: 225px;
  width: 225px;
  aspect-ratio: 1;
  margin: 0 0 2rem;
}
.five-across-block .five-across-container .five-across-square .text-mask {
  background-color: rgba(0, 0, 0, 0.6);
  height: 100%;
  width: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.five-across-block .five-across-container .five-across-square .text-mask p {
  color: #ffffff;
  font-weight: bold;
  padding: 1rem;
  text-align: center;
}
